<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>Farmari99</author>
    <version>1.0</version>
    <title>
        <en>Valtra S3 Series</en>
    </title>
    <description>
	     <en><![CDATA[Valtra S3 Series
S3-series from early 2010's
-Base price 249.000 €
Features:
-Engine configurations:
S233 - 230 HP
S263 - 265 HP
S293 - 290 HP
S323 - 320 HP
S353 - 340 HP
-Tire Configurations:
Trelleborg
Michelin
Mitas
-Color configurations:
Default
Metallic
Unlimited]]></en>
        <de><![CDATA[Valtra S3 Series


S3-Serie von Anfang 2010
-Basispreis 249.000 €
Eigenschaften:
-Motorkonfigurationen
S233 - 230 PS
S263 - 265 PS
S293 - 290 PS
S323 - 320 PS
S353 - 340 PS
-Reifenkonfigurationen
Trelleborg
Michelin
Mitas
-Farbenkonfigurationen:
Standard
Metallisch
Unlimited
]]></de>
		<fr><![CDATA[Série Valtra S3
Série S3 du début des années 2010
-Prix de base 249.000 €
Fonctionnalités:
-Configurations du moteur:
S233 - 230 HP
S263 - 265 HP
S293 - 290 HP
S323 - 320 HP
S353 - 340 HP
-Configurations des pneus
Trelleborg
Michelin
Mitas
-Configurations de couleurs:
Défaut
Métallique
Unlimited
]]></fr>
    </description>
    <iconFilename>icon_SSeries.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="SSeries.xml"/>
    </storeItems>
</modDesc>
